#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Make sure we aren't missing any symbols
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh ${@}

override_dh_autoreconf:
	dh_autoreconf autoreconf-dickey -- -f -i

override_dh_auto_configure:
	dh_auto_configure -- --enable-warnings --disable-rpath-hack

override_dh_installchangelogs:
	dh_installchangelogs -k
